# Uses of Class
org.apache.sysds.runtime.io.hdf5.H5ObjectHeader

Packages that use H5ObjectHeader
Package
Description
org.apache.sysds.runtime.io.hdf5

## Uses of H5ObjectHeader in org.apache.sysds.runtime.io.hdf5

Constructors in org.apache.sysds.runtime.io.hdf5 with parameters of type H5ObjectHeader
Modifier
Constructor
Description
``
`H5ContiguousDataset(H5RootObject rootObject, H5ObjectHeader objectHeader)`